@charset "utf-8";
/* CSS Document */

@import url("common.css");
@import url("common-detail.css");
@import url("commonIcon.css");

@import url("detail.css");
@import url("btn.css");
@import url("acordion.css");

@import url("top.css");

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,300;1,400&display=swap');

/*@import url('https://fonts.googleapis.com/css?family=Noto+Serif+JP:200,300,400,500,600,700,900&display=swap&subset=japanese');*/

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');


/*@import url('https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic&display=swap');*/


@import url('https://fonts.googleapis.com/css2?family=Kosugi+Maru&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@300;400;500;700;900&display=swap');


@import url('https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@300;400;500;700;900&display=swap');





/*  -------------------------------------------------------------------------------------------------------------------- */

/* ベースレイアウト設定 */

/*  -------------------------------------------------------------------------------------------------------------------- */









html{font-size:100%;}


body {
	font-family: 'Noto Sans JP', sans-serif;
/*	font-family: 'Noto Serif JP', serif;*/
	color: #534741;
	height:100%;
	line-height:1.7;
	background-color:#FEFDF6;
	-webkit-text-size-adjust: none;
	font-weight:400;
	font-size: 1rem;
}
.mac body {font-weight:300;}


.strong,strong{ font-weight:700;}
.mac .strong,.mac strong{ font-weight:500;}


.mincho{ font-family: 'Noto Serif JP', serif;}
.font-rounded {font-family: "Kosugi Maru", sans-serif;}






/* ヘッダー幅 */

#summary{width:1000px; margin:auto; position:relative; /*position:absolute;min-width:1000px;width: 100%;z-index: 1;top:0;*//*! display:none; */}


/* ページ幅 */
.wrap
{margin:auto; width:1000px; }







/* PC ページ幅*/
@media print, screen and (min-width: 737px) {

.pcwrap{margin:auto; width:1000px;}
.pc_wide{margin:auto; width:96%!important;min-width: 1000px;max-width:1200px;}
	
.pcwrap_s{width:860px;}
	
body {min-width: 1200px;}
}

/* SP ページ幅*/
@media screen and (max-width: 736px) {
.sp_wide{margin:auto; width:96%!important;}

}





@media print, screen and (min-width: 737px) {
#mid #contentArea p{line-height: 1.75;}
	
}




/*  ------------------------------------------------------------ */


#mid #contentArea{
    padding-top: 3rem;
    padding-bottom:6rem;
    /*! background-color: #F9FAFA; */ 
}



/* SP*/
@media screen and (max-width: 736px) {
#mid #contentArea{
    padding-top: 2rem;
    padding-bottom:3rem;
}


}







/*  -------------------------------------------------------------------------------------------------------------------- */

/* 基本要素 */

/*  -------------------------------------------------------------------------------------------------------------------- */



/*hover PC*/
@media print, screen and (min-width: 737px) {
.links a:hover,
a.plane:hover,
a:hover{  color:#439952;}
a img:hover{ opacity:0.85;}
a.spLink{ pointer-events: none;}
	
}

a{color:#1972cc;}



a.more-link,
.link a,
.links a{ text-decoration:none; color:#333;}
.top .newsinfo p.headline a{color:#333;}


a.plane{ text-decoration:none; color:#333;}
a.underline,
.underline{ text-decoration:underline; color:#1972cc; font-weight:700;}
.mac a.underline,s
.mac .underline{font-weight:500;}

.a_nondeco{text-decoration:none;}







/* 基礎パーツカラー */
/*  ------------------------------------------------------------ */

/* ●＆■ */

.wpcontents ul li:before,
ul li:before,.headListTable th:before{ color:#8CCE87;}

.wpcontents ul.listGreen li:before,
ul.listGreen li:before,.headListTable.listGreen th:before{ color:#79c592;}

.wpcontents ul.listOrange li:before,
ul.listOrange li:before,.headListTable.listOrange th:before{ color:#F9C7A3;}

.wpcontents ul.colorBlue li:before,
ul.listBlue li:before,.headListTable.listBlue th:before{ color:#A3CCEB;}



.wpcontents h4:before,
.sq:before , .profHead:before{color:#439952;}







/* 太字テキスト */

.tx-b,.tx-bb,
dl.headingText dt
{color:#439952;}








/*アイコン使用テキストサイズ*/
.iconTxt{ font-weight:700; margin-bottom:0.3rem; font-size:1.0625rem;/*! color: #3e3a39; */}
.mac .iconTxt{ font-weight:500;}


.color{color:#439952;}
.colorBlue{ color:#235CBA;}
.colorLBlue{ color:#29ABE2;}

.colorOrange{color:#E83828;}
.colorRed{ color:#f3191b;}
.colorBold{ color:#022559; font-weight:700;}
.mac .colorBold{font-weight:500;}







hr,
.dotline{ border-color:#CCCCCC; margin-bottom:2rem; padding-bottom:2rem;}

.dotline.lineColor,
hr.color{border-color:#f0e0c0;}

hr.lineS,
.dotline.lineS{ margin-bottom:1rem; padding-bottom:1rem;}

.dotline_bottom{ border-bottom: 1px dotted #CCCCCC;}
.dotline_top{ border-top: 1px dotted #CCCCCC;}





/*基本要素要素マージン */
/*  ------------------------------------------------------------ */

p{ margin-bottom:1.2rem;}

ul.list li{  margin-bottom:0.2rem;}







/*  -------------------------------------------------------------------------------------------------------------------- */

/* 変更デザインパーツ */

/*  -------------------------------------------------------------------------------------------------------------------- */
h1{ position: absolute; right:0; top:5px; font-size:80%; z-index:100; font-weight:300;color: #000;}


/*h1{
	text-align: right;
	margin:5px auto 0;
	font-size:74%;
	z-index:100;
	box-sizing: border-box;
	min-width: 1000px;
	padding: 0 1rem;
	font-weight: 300;
}

.mac h1{font-weight: 200;}*/

/*SP*/
@media screen and (max-width: 736px) {
	.color_sp{color: #c46147;}

}









/*  ------------------------------------------------------------ */

/*ヘッダー*/

/*  ------------------------------------------------------------ */


/* ヘッダ 基礎*/
header{	width:100%;}
header .logo{display:flex; align-items: center;}
header .headerArea{margin:0 auto; position:relative; display:flex;}

header p{ margin-bottom:0rem;}
header ul, header ol{ margin-bottom: 0rem; }
header li{  margin-bottom:0rem}



/* ヘッダーデザイン調整 */
/*  ------------------------------------------------------------ */
header{
    box-sizing:border-box;
    /*! border-top: 4px solid #235CBA; */
    background-color: #fefdf6; 
    background-image:
        url("../images/headdeco_left.png"),
        url("../images/headdeco_center.png"),
        url("../images/headdeco_right.png");
    background-position:
        left top,
        center top,
        right top;
    background-repeat:
        no-repeat,
        no-repeat,
        no-repeat;
    background-size: auto,auto,auto;

}






/*PCのみ*/
@media print, screen and (min-width: 737px) {
header{
    min-width: 1200px;
    box-sizing:border-box;
    background-color: #fefdf6; 
    background-image:
        url("../images/headdeco_left.png"),
        url("../images/headdeco_center.png"),
        url("../images/headdeco_right.png");
    background-position:
        left top,
        center top,
        right top;
    background-repeat:
        no-repeat,
        no-repeat,
        no-repeat;
    background-size: auto,auto,auto;
}
    

header .headerArea{width: 1000px;}

header .headTel{position: absolute; right:0; bottom:30px;}	
header .logo{align-items: flex-end;height:150px;}
header .logo img{padding-bottom:32px;}

    
    
}



/*  -------------------------------------------------------------------------------------------------------------------- */

/* PCヘッダー固定する場合 */

/*  -------------------------------------------------------------------------------------------------------------------- */

/*PCのみ*/
@media print, screen and (min-width: 737px) {
	

#head{ 
	z-index:999;
	width:100%;
	position:fixed;
	top: 0;
	left: 0;
	transition:.5s;
/*	border-bottom:#EDEDED solid 1px;*/
}
	
/*.is-animation{height: 70px;transition:0.5s;}	

.is-animation #summary{top:-22px!important;transition:0.5s;}	
.is-animation .logo{height: 70px;transition: .5s;}
.is-animation .logo img{width: 58%;transition: .5s;}
.is-animation .logo a{z-index: 1000}
.headbrank{ height:140px; background:#FFF;}
#mid #contentArea{margin-top: 140px;}	*/


	
.is-animation{top:-140px !important;transition:0.5s;box-shadow: 1px 1px 2px 0 rgba(153, 153, 153, 0.2);}
	
.headbrank{ height:210px; background:#FEFDF6;}	
#mid #content{margin-top: 210px;}

	
}





/*  -------------------------------------------------------------------------------------------------------------------- */

/* SP ヘッダー 全体で非表示*/

/*  -------------------------------------------------------------------------------------------------------------------- */


/*PCのみ*/
@media print, screen and (min-width: 737px) {

#spHeadArea{display: none;}

}

@media screen and (max-width: 736px) {

header .logo{ display:none;}
header .menuBtn a{border-radius: 50px;}
    
    
#content {margin-top:0!important;}


#spHeadArea{
    
    box-sizing:border-box;
    background-color: #fefdf6; 
    background-image:
        url("../images/headdeco_left_sp.png"),
        url("../images/headdeco_center_sp.png"),
        url("../images/headdeco_right_sp.png");
    background-position:
        left top,
        center top,
        right top;
    background-repeat:
        no-repeat,
        no-repeat,
        no-repeat;
    background-size: auto,auto,auto;
    height: 130px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
#spHeadArea .spHeadLogo{margin-top: 1.5rem;}


}




/* ヘッダナビ */
/*  ------------------------------------------------------------ */

/* ヘッダ メニュー*/

nav #navMenu li { margin-bottom:0;}


/*PCのみ*/
@media print, screen and (min-width: 737px) {
	

nav ul#navMenu{
	width:1000px;
	margin:auto;
	display: flex;
	justify-content: space-between;
}

/* ナビ背景 */
nav{
	width:100%;
	height:60px;
	min-width: 1000px;
	position: relative;
	/*! background: #fff; */
}

	


/* メニューボタンサイズ */

nav #navMenu {height:60px; /*overflow:hidden;*/}


	
nav #navMenu > li > a{
	width:100%;
	height:60px;
	color:#595757;
	font-size:1.125rem;
/*	letter-spacing: 0.01em;
 	font-feature-settings: "palt";*/
    /*! font-weight: 500; */
	text-decoration: none;
	line-height: 1.3;
	text-align: center;
	display: flex;
	align-items: flex-start;
	justify-content: center;
	box-sizing: border-box;
	position: relative;
	cursor: pointer;
	padding-top: 6px;
    font-family: "Kosugi Maru", sans-serif;
}
.mac nav #navMenu > li > a{/*! font-weight: 400; */}

	

nav #navMenu > li > a dl{
	width: 100%;
	padding-top: 0px;
	box-sizing: border-box;
	border-right:rgba(110, 110, 110, 0.7) dotted 1px;
	height:81%;
}
	
nav #navMenu > li.menu1 > a dl{
	border-left:rgba(110, 110, 110, 0.7) dotted 1px;
	height:86%;
}

/*メニューボタンEN*/

nav #navMenu li a .en{
	display:block;	
	color:#439952;
	font-size:0.62rem;
	/*! font-weight: 400; */
	font-family:'Roboto', sans-serif;
letter-spacing: 0.02rem; 
	margin-top: 2px;
}
.mac nav #navMenu li a .en{/*! font-weight:300; */}

	

	
	
	
	

nav #navMenu > li.on > a::before,
nav #navMenu > li.pcOn > a::before{
	position:absolute;
	content:'';
	height:2px;
	width:100%;
	background:#F39800;
	z-index:1;
	bottom:0;
}
	

nav #navMenu li a:hover{ opacity:0.85;}

/*nav #navMenu > li > a:hover::before{
	position: absolute;
	content: '';
	height: 1px;
	background: #1b2e59;
	width:100%;
	bottom:0;
	z-index: 2;
}*/

	


/*メニューボタンデザイン */
nav #navMenu li.menu1{width:94px;}
nav #navMenu li.menu2{width:151px;}
nav #navMenu li.menu3{width:151px;}
nav #navMenu li.menu4{width:151px;}
nav #navMenu li.menu5{width:151px;}
nav #navMenu li.menu6{width:151px;}
nav #navMenu li.menu7{width:151px;}


	

/*メニューボタンデザイン調整 */	

nav #navMenu li.menu1 > a .en{margin-top: 0px;}	
nav #navMenu li.menu1 .text_home{display: none;}
nav #navMenu li.menu1 .iconHome img{height: 18px;}
nav #navMenu li.menu1 .iconHome img:hover{opacity: 1;}
nav #navMenu > li.menu1  > a dl{padding-top:3px;}  

  
/*nav #navMenu li.menu1{display: none;}*/

nav #navMenu > li > a::after {
	position:absolute;
	content:'';
	height:2px;
	width:0;
	background:#439952;
	z-index:1;
	bottom:0;
	left: 50%;
    transition: .2s;
  }

nav #navMenu > li:hover> a::after {
    left: 0;
    width: 100%;
  }	
	
	

	
	
	
	
	
/* ================= */	


nav #navMenu li .second{
	position: absolute;
	top:60px;
	background:#fff;
	visibility:hidden;
	opacity: 0;
	z-index:10;
	padding:0;
	box-sizing: border-box;
	width: 16rem;
	box-shadow: 2px 9px 10px 0 rgba(221, 221, 221, 0.1);
}
	
	
	
nav #navMenu li .second ul{display: block!important;}


nav #navMenu li .second ul li a{
	display: block;
	width:100%;
	height:inherit;
	padding:1.1rem 1rem 1.1rem 2.3rem;
	border-top:#bab1ad dotted 1px;
	box-sizing:border-box;
	background-image:url("../images/common/btnArrowR.svg");
	background-position:left 0.8rem center;
	background-repeat:no-repeat;
	background-size:0.95rem;
	font-size:1.05rem;
	text-decoration:none;
	color:#333;
	text-indent:0;
	font-weight: 400;

}
.mac nav #navMenu li .second li ul li a{font-weight:300;}

	


nav #navMenu li .second ul li.on a{ color:#235CBA !important;}
nav #navMenu li .second ul li:first-of-type a{border:none;}

	

	
	

	
	
	
	
	
.spMenu_head{display: none;}
#globalMenu{display: block!important;}
#content{display:block!important;}
.spNavTel,.spNavYoyaku{display: none!important;}	


	
	

nav #navMenu li:hover .second{
	animation: fadeInAnime 0.4s cubic-bezier(0.2, 0.8, 0.8, 1) forwards;
}
	

	
	
}




@keyframes fadeInAnime{
  0% {
	top:64px;
    opacity: 0;
  }
  100% {
	top:60px;
  }
  40%,100% {
    opacity: 1;
    visibility: visible;
  }
}	
	


/*SP*/
@media screen and (max-width: 736px) {

nav #navMenu li a .en{display: none;}
nav #navMenu li.menu1 a .en{display: block;}
nav #navMenu li.menu1 .iconHome{display: none;}



}











/* ミドル　タイトル画像 */
/*  ------------------------------------------------------------ */


/* ミドルビジュアル*/

#mid #titleArea{
	background-image: url("../images/midImg.jpg");
	background-position:center;
	background-repeat: no-repeat;
	background-size:cover;
	width: 100%;
	height:224px;
	margin-bottom:0;
	/*! background-color: #FEFDF6; */
}	

/*PCのみ*/
@media print, screen and (min-width: 737px) {
	
#mid #titleArea{min-width: 1000px;}	
	

}	






/*SP*/
@media screen and (max-width: 736px) {
	
#mid #titleArea{
	background-image: url("../images/midImg_sp.jpg");
	height: 130px;
	background-position:center;
	background-repeat: no-repeat;
	background-size:cover;


}

	
}



/* ページタイトル*/
/*  ------------------------------------------------------------ */


#titleArea .titleSet{
	display:flex; 
	align-items: center;
	justify-content:center;
	height:224px;
	width: 1000px;
	text-align: center;
	box-sizing: border-box;
	margin: 0 auto;
	line-height: 1.4;


}



#titleArea h2{
    font-size:2.3125rem;
    /*! font-weight: 300; */
    color:#fff;
    font-family: "Zen Maru Gothic", sans-serif;
}
.mac #titleArea h2{/*! font-weight:200; */}

#titleArea h2 .decoSmallTxt{
	margin-top: 0.5rem;
	display: block;
    color:#fff;
}









/*SP*/
@media screen and (max-width: 736px){

#titleArea .titleSet{height: 130px;width: 100%;}
#titleArea h2{font-size:1.8rem;font-weight: 400;}
#titleArea h2 .decoSmallTxt{margin-top: 0.4rem;}

.mac #titleArea h2{ font-weight:300;}

}


/* メインタイトル H2*/
/*  ------------------------------------------------------------ */


	
h2.pageTitle {
	display: flex;
	padding:0 0 1rem;
	font-weight:500;
	line-height:1.4;
	align-items: center;
	font-size:1.3125rem;
	flex-direction: row;
	border-bottom: dotted 1px #b3b3b3;
	margin:0 auto 2rem;
	/*! color:#3e3a39; */
	/*! font-family: 'Noto Serif JP', serif; */
}
.mac h2.pageTitle {	font-weight:400;}

h2.pageTitle:before{
	content: '';
	width: 7px;
	margin-right: 0.8rem;
	flex-shrink: 0;
	align-self: stretch;
	min-height: 2rem;
	border-radius:7px;
	display: block;
	background: #74B47F;
}

h2.pageTitle.direct{ margin-bottom:0; border:none;}



/*SP*/
@media screen and (max-width: 736px) {

h2.pageTitle{
	font-size:1.2rem;
}
h2.pageTitle:before{
	content: '';
	width: 6px;
	margin-right: 0.7rem;
	min-height: 1.8rem;
}
 

}






.decoSmallTxt{
		font-size:0.75rem;
		font-family: 'Roboto', sans-serif;
		margin-bottom:0;
		color:#29ABE2;
/*		font-weight: 500;*/
		letter-spacing: 0.03em;
}
/*.mac .decoSmallTxt{font-weight:400;}*/


.decoSmallTxtL{
		font-size:0.95rem;
		font-family: 'Roboto', sans-serif;
		margin-bottom:0;
		color:#0097cf;
		font-weight: 700;
}
.mac .decoSmallTxtL{font-weight:500;}


@media screen and (max-width: 736px) {
.decoSmallTxt{font-size:0.8rem;}
.decoSmallTxtL{font-size:0.75rem;}

}






dl.headingText{ margin-bottom: 1.2rem;}
dl.headingText dt{ font-size:1.2rem; font-weight:400; margin-bottom:0.2rem;}
dl.headingText dd + dt{ margin-top:1.2rem; }


.tx-b{ font-size:1.2rem; margin-bottom: 0.6rem; font-weight: 400; line-height:1.5;}
.tx-bb{ font-size:1.35rem; margin-bottom: 0.8rem; font-weight: 500; line-height:1.5;}
.tx-bbb{ font-size:1.55rem; margin-bottom: 0.8rem; font-weight: 500; line-height:1.5;}

/* SP */
@media screen and (max-width: 736px) {
.tx-b{ font-size:1.1rem;}
.tx-bb{ font-size:1.25rem;}


dl.headingText dt{ font-size:1.15rem;}
}








/* ============================================================== */
/* 色付き番号箇条書きリスト */



ol.numList{
  counter-reset: item;
  list-style-type: none;
  padding-left: 0;
}
ol.numList ol{
  padding-left: 1rem;

}
ol.numList li{
  text-indent: -1.6rem;
  padding-left: 1.6rem;
  margin-bottom:0rem;
  font-size:1.125rem;
    color:#0B64BD;
    font-weight: 700;
}
ol.numList li{font-weight: 500;}


ol.numList li:before {
  counter-increment: item;
  content: counter(item)'.';
  padding-right: .5rem;
  font-weight: 500;
  color: #0B64BD;
  font-size:1.125rem;
}


/* 表テーブル*/
/*  ------------------------------------------------------------ */


table.listTable {margin: 0 0 10px; text-align:left;  border:solid 1px #72B27D;}
table.listTable td{ padding:1.7rem; background:#fff;
border-left:solid 1px #72B27D;border-bottom:solid 1px #72B27D;}

table.listTable th{padding: 1.7rem;}



table.listTable tbody th{
	background:#E7F2E8;
	font-weight:400;
	white-space:nowrap; 
	border-bottom:solid 1px #72B27D;
}

table.listTable thead th{ background:#CAE2CE; text-align:center; border-left:solid 1px #72B27D;border-bottom:solid 1px #72B27D; line-height:1.4; padding:1.3rem 0;}
table.listTable .line2 th{ background:#f8f2eb; text-align:center; border-left:solid 1px #72B27D;   border-bottom:solid 1px #72B27D; line-height:1.4; padding:0.8rem 0;}


/* PC */
@media print, screen and (min-width: 737px){
table.listTable td {padding: 1rem 2rem;}
table.listTable tbody th{padding: 0.8rem 2rem;}
table.listTable tbody th{/*! font-size: 0.95rem; */}
	
	
table.listTable .tdTitle{padding: 1.5rem 2rem;text-align: left;}

}












/* 調整*/

table.listTable thead th {padding: 1rem 0;font-weight: 500;/*! color:#333; */}
.mac table.listTable thead th {font-weight: 400;}

table.listTable tbody th{font-weight:400;/*! color:#351a1a; */}
.mac table.listTable tbody th {font-weight:300;}

table.listTable.tLHS{line-height: 1.3;}




table.listTable .tdTitle{font-weight: 700;}
.mac table.listTable .tdTitle {font-weight:500;}

table.listTable th.border{border-right: solid 1px #72B27D;}





table.listTable.lt_v2 th{padding:0.6rem 1.3rem;font-size: 93%;font-weight: 500;}
.mac table.listTable.lt_v2 th{font-weight:400;}

table.listTable.lt_v2 .titleBlock th{font-size: 88%;padding:0.6rem 0.3rem;}
table.listTable.lt_v2 .courseBlock th{background: #fbfaf5;}

table.listTable.lt_v2 .titleBlock th:first-of-type{font-size: 93%;font-weight:700;}
.mac table.listTable.lt_v2 .titleBlock th:first-of-type {font-weight:500;}

table.listTable.lt_v2 td{padding:0.6rem 0.5rem;color:#c99d3c;}

table.listTable.lt_v2 .price th{text-align: center;background: #fff;padding-top:0.9rem;padding-bottom:0.9rem;}

table.listTable .price td{color:#c30d23;font-weight:700;}
.mac table.listTable .price td {font-weight:500;}







/* SP */
@media screen and (max-width: 736px) {

table.listTable{font-size:0.9rem;}

	
/* 調整*/
table.listTable thead th{padding:0.7rem 0;}
table.listTable tbody th{text-align:left;padding: 1rem 0.5rem;}


table.spVecticalList tr:last-of-type td{border-bottom: none;}
    
    
    
table.listTable.lt_v2 th{padding:0.5rem 0.5rem;font-size: 88%;}
table.listTable.lt_v2 .titleBlock th{font-size: 82%;padding:0.5rem 0.5rem;}
table.listTable.lt_v2 .titleBlock th:first-of-type{font-size: 88%;}
table.listTable.lt_v2 td{padding:0.5rem 0.5rem;}

table.listTable.lt_v2 .price th{padding-top:0.8rem;padding-bottom:0.8rem;}



}







/*  ------------------------------------------------------------ */

/*診療時間テーブル*/

/*  ------------------------------------------------------------ */


/*基礎*/
table.timeTable{ width:100%; text-align:center; box-sizing:border-box; margin-bottom:0.5rem; border: 1px solid #439952;border-radius: 10px;}
table.timeTable th{font-size:0.83rem;box-sizing:border-box;line-height:1; padding:0.45rem 0 0.45rem;}

table.timeTable td{box-sizing:border-box; }
table.timeTable td.schedule{font-size:1rem;}

table.timeTable td.timeHead{ white-space:nowrap; line-height:1.25; width:30%; padding:1.2rem 0;font-size:0.8rem; font-family: 'Roboto', sans-serif;/*! color: #333333; */font-weight: 500;}
.mac table.timeTable td.timeHead{font-weight: 400;}

table.timeTable .timeHead span{font-size:140%;}
table.timeTable .timeHead span.txt{font-size:115%;margin-right: 0.3rem;}



/*変更要素*/

table.timeTable{border-collapse: separate;overflow:hidden;}

table.timeTable th{ background:#439952;color:#FFFFFF;font-weight:400;}
table.timeTable td{ background:#FFF;border-bottom:#efefef solid 1px;}
table.timeTable td.schedule{ color:#8CC63F;}
table.timeTable td.schedule.off{color:#c0c0c0;}
table.timeTable tr:last-child td{ border-bottom:none;}
table.timeTable td.schedule{width:10%;}


/* PC */
@media print, screen and (min-width: 737px) {
table.timeTable td.schedule{padding:0.7rem 0;}
}



/* SP */
@media screen and (max-width: 736px) {	
table.timeTable{font-size:0.9rem;border-radius: 8px;}
table.timeTable th{padding:0.5rem 0;font-size:0.75rem;}
table.timeTable td.timeHead{padding: 1rem 0.3rem 1rem 0.3rem;/*! font-size:0.8rem; */}
table.timeTable .timeHead span{font-size:140%;}
table.timeTable td.schedule{ font-size:1rem;padding: 0.6rem 0;}

	
}



/*  ------------------------------------------------------------------------------------- */

/* フッター*/

/*  ------------------------------------------------------------------------------------- */

/* フッタ */
footer .wrap{ padding:0}
footer{ width:100%; }







/* クリニックインフォエリア */
/*  ------------------------------------------------------------ */


#clinicInfoArea {
	background-color: #f8fdec;
	padding:3rem 0 2rem;

}



.fbgc_wh #clinicInfoArea{
    background-color: #fefdf6;
}   
 

#top #clinicInfoArea {
	/*! background-color: #fff; */
}  




/*SP*/
@media screen and (max-width: 736px) {
	
#clinicInfoArea{
	padding:2rem 0;
	/*! border-top: 3px solid #0B64BD; */
}


}




/*  ------------------------------------------------------------ */


.footLogo{
font-family: "Zen Kaku Gothic New", sans-serif;
color:#439952;
font-size:1.875rem;
font-weight: 500;
margin-bottom: 0.3rem;
}
.mac .footLogo{font-weight: 400;}



.txt_address{margin-bottom: 1.5rem;}

.list.list_s li{font-size:0.9375rem;font-weight: 500;}
.mac .list.list_s li{font-weight: 400;}

#clinicInfoArea ul li:before{ color:#A1CCA8;}


#clinicInfoArea .txt_accent{font-size:0.9375rem;color:#D9724E;line-height: 1.5;margin-top: 1rem;font-weight: 700;}
.mac #clinicInfoArea .txt_accent{font-weight: 500;}





/* footTel */

.footTel{margin-top: 2rem;padding-top: 2rem; text-align: center;border-top:1px solid #F0EDE9;}



/* PC */
@media print, screen and (min-width: 737px) {
.footLogo{margin-top: 1rem;}

/* アクセスボタン */
.accessLinkBtn a{
	text-align:center;
	background-color:#fff;
	background-image:url("../images/common/icon_map.svg"); 
	background-repeat:no-repeat;
	background-position:left 0.8rem center;
	background-size:1.4rem;
	display:inline-block;
	min-width:11rem;
	padding:1rem 1.8rem 1rem 1.8rem;
	text-decoration:none;
	color:#3c3d3d;
	font-weight:700;
	border-radius:50px;
	box-sizing:border-box;
	font-size:0.85rem;
	text-indent:0.6rem;
    border: #f0ecea 1px solid;
    margin-top: 1rem;
    line-height: 1.4;
}

.mac .accessLinkBtn a{font-weight: 500;}
.accessLinkBtn a:hover{opacity: 0.85;}

}










/*SP*/
@media screen and (max-width: 736px) {

.footLogo{/*! text-align: center; *//*! border-bottom: 1px dotted #ccc; *//*! padding-bottom: 1.5rem; */font-size: 1.4rem;margin: 1.2rem 0 0.4rem;}
.footLogo img{max-width: 85%;margin-right: 1rem;}


.txt_address {margin-bottom: 1rem;}
.iconTxt {font-size: 1.125rem;}

.accessLinkBtn{/*! display: none; */text-align:center;}
/* アクセスボタン */
.accessLinkBtn a{
	text-align:center;
	background-color:#fff;
	background-image:url("../images/common/icon_map.svg"); 
	background-repeat:no-repeat;
	background-position:left 0.8rem center;
	background-size:1.5rem;
	display:block;
	max-width:60%;
	padding:1.1rem 1.8rem 1.1rem 1.8rem;
	text-decoration:none;
	color:#333;
	font-weight:700;
	border-radius:50px;
	box-sizing:border-box;
	font-size:1rem;
	text-indent:0.6rem;
	border: #f0ecea 1px solid;
	margin: 1.5rem auto 0;
	line-height: 1.4;
}

.mac .accessLinkBtn a{font-weight: 500;}

}





/* クリニックインフォの右エリア */
/*  ------------------------------------------------------------ */
/* 診療時間 */


.txt_holiday span{font-weight:700;color:#439952;}
.mac .txt_holiday span{font-weight:500;}

.iconTreat{
	background-image:url(../images/common/iconTreat.svg);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 1.5rem;
	padding:0.2rem 0 0.2rem 1.8rem;
    margin:1.3rem 0 0.3rem 0;
}



.txt_treat {font-size:0.9375rem;font-weight: 500;line-height: 1.8;}
.mac .txt_treat {font-weight: 400;}




/* SP */
@media screen and (max-width: 736px) {
   
#clinicInfoArea .timeTableArea {/*! margin-top: 1.8rem; */}
.iconTreat{
    margin:1.5rem 0 0.3rem 0;
}


    
}




/*  ------------------------------------------------------------ */

/* 表示順入れ替え*/

/* SP */
@media screen and (max-width: 736px) {

   
#clinicInfoArea .flexwrap{display:flex; flex-wrap:wrap;}
#clinicInfoArea .flexLeft,
#clinicInfoArea .flexRight{flex-basis:100%;}

#clinicInfoArea .flexRight{order:1;}
#clinicInfoArea .flexLeft{order:2;}


}








/*  ------------------------------------------------------------ */

/* 予約・問診等　リンク・バナー */

.reactionBtnArea{padding: 1.4rem 0 1.4rem;list-style: none;background: #EFF6D8;}

.reactionBtn a{
	text-align:center;
	display:block;
	background-color:#fff;
	background-image:url("../images/common/btnR.svg"); 
	background-repeat:no-repeat;
	background-position: left 0.8rem center;
	background-size: auto 1.3rem;
	width: 100%;
	padding: 1.1rem 2rem 1.1rem 2rem;
	text-decoration:none;
	color:#3c3d3d;
	font-weight:500;
	box-sizing: border-box;
	font-size: 1.1rem;
	text-indent:0;
	margin-bottom:0.5rem;
	border-radius: 10px;
}
.mac .reactionBtn a{font-weight: 400;}
.reactionBtn:last-of-type a{margin-bottom:0;}




.reactionBtn.tel a{
	background-image:none;
	padding: 1.6rem 2rem 1.6rem 2rem;
	/*! border: 1px #dee7f5 solid; */
}
.reactionBtn.tel img{max-width: 320px;margin: auto;width: 94%;}


@media print, screen and (min-width: 737px) {

footer .reactionBtnArea{display: none;}

}








/*  ------------------------------------------------------------ */

/* フッター*/

/*  ------------------------------------------------------------ */

#foot{

	padding:1.8rem 0 0;
	flex-basis:100%;
	color:#FFFFFF;
    background: linear-gradient(to right, #33956A, #33AC48);
}


#foot h2{
	font-size:1rem;
	text-align:center;
	line-height: 1.4;
	margin-bottom: 0.4rem;

	font-weight:500;
    font-family: "Zen Kaku Gothic New", sans-serif;
}
.mac #foot h2{font-weight:400;}



@media print, screen and (min-width: 737px) {
.copyright{min-width: 1000px;}
.copyright{
	font-size:80%;
	text-align:center;
	width:100%;
	margin:0;
	color:#fff;
	padding: 0 0 1.5rem;
	box-sizing: border-box;
	/*! font-weight:500; */
}
.mac .copyright{/*! font-weight:400; */}


}




/* SP */
@media screen and (max-width: 736px) {

#foot{height: 115px;padding-top: 20px;box-sizing: border-box;}
#foot h2,#foot h3{display: none;}  
.copyright{font-size:74%;text-align:center;} 

}



/*PCのみ*/
@media print, screen and (min-width: 737px) {
#pagetop{padding-bottom: 10px;bottom: 10px!important;}
#pagetop img{ width:64px; height:64px;}

}

/* SP */
@media screen and (max-width: 736px) {
#pagetop {padding-bottom: 5px!important;}

}








/* リンクページボタン*/

#foot .wrap{ position:relative;}
.toLinkpage{ text-align:right; margin: 1rem 0 0rem; font-size:0.8rem;  position:absolute; bottom:0.5rem; right:0;font-weight:500;}
.mac .toLinkpage{font-weight:400;}
.toLinkpage a:before{ background-size:90%; vertical-align: -0.2rem; background-image:url(../images/common/btnR_wh.svg);}
.toLinkpage a{color:#FFFFFF;}
.toLinkpage a:hover{ opacity:0.8; color:#FFFFFF !important;}





/* フッター　固定表示ボタン */
/*  ------------------------------------------------------------ */


#yoyaku{
    width: 100%;
    position: fixed;
    z-index: 100;
    bottom: 0;
    left: 0;
    transition: .3s;
}
#yoyaku{
    display:flex;
    justify-content: space-around;
    margin:0;
    background: linear-gradient(to right, #33956A, #33AC48);
    border-top:1px solid rgba(255,255,255);
    box-sizing: border-box;
}



#yoyaku li{
	width:100%;
	text-align:center;
	margin:0;
	background-repeat: no-repeat;
	border-right:1px solid rgba(255,255,255,0.2);
    height: 54px;
}
#yoyaku li:last-of-type{border:none;}


/*#yoyaku li.yoyakulink{
	background-image: url("../images/common/icon_calendar_wh.svg");
	background-position: top 9px center;
	background-size:auto 22px;
}*/

#yoyaku li.tel{
	background-image:url("../images/common/btnTEL_Rwh.svg");
	background-position:left 10px center;
	background-size:auto 29px;
}
#yoyaku li.map{
	background-image:url(../images/common/icon_map_wh.svg);
	background-position:left 10px bottom 12px;
	background-size:auto 27px;
}






#yoyaku li a{
    font-size:16px;
	text-decoration:none;
	line-height: 1.25;
	color:#fff;
	font-weight:500;
    height: 54px;
	box-sizing: border-box;
	display:flex;
	justify-content: center;
    align-items: center;
    text-indent: 10px;

}
.mac #yoyaku li a{font-weight:400;}







/*  ------------------------------------------------------------ */



.yoyakuSideFixed{position: fixed;right: 0;top: 25%;z-index: 9999;}
.yoyakuSideFixed li{background: #fff;border-radius: 17px 0 0 17px; margin-bottom:0;} 
.yoyakuSideFixed li:last-of-type{margin-top: 0.5rem;}




/* SP */
@media screen and (max-width: 736px) {
	
.yoyakuSideFixed{display: none;}
	
	

}




font-style: italic;




/* WP PageNavi
/*  ------------------------------------------------------------ */
 
.wp-pagenavi{ margin-top:1rem !Important;}
.wpcontents .wp-pagenavi a{ margin-right:5px;}



.wp-pagenavi a ,
.wp-pagenavi .current{ 
	background: #FFF;
	margin-right: 0.4rem;
	width: 36px;
	line-height: 36px;
	font-size:0.9rem;
	border:#0B64BD 1px solid;
	display: inline-block;
	text-align: center;
	color: #0B64BD;
	border-radius:3px;
	font-family: 'Roboto', sans-serif;
	text-decoration:none;

}
.wp-pagenavi a:hover{border:#0B64BD 1px solid;}


.wp-pagenavi .current{ background:#0B64BD; color:#FFF; border:none;}

.wp-pagenavi a.nextpostslink,
.wp-pagenavi a.previouspostslink{}


/* SP */
@media screen and (max-width: 736px) {
.wp-pagenavi{text-align:center; margin-bottom:1rem;}

.wp-pagenavi a ,
.wp-pagenavi .current{margin-bottom: 5px; width:14%;}


}




